/*SECTION ----------------------------*/
/*------------------------------------*/

.grille{
	justify-content: space-between;
	align-items: flex-end;
	width:calc(100% - 3vw - 1.5vw);
	max-width:calc(100% - 3vw - 1.5vw);
	padding:0 2.25vw;
}

.grille div{
	display:flex;
	align-items: flex-end;
}

.grille div:nth-child(1) svg{
	height:2.5vh;
	width:auto;
	fill:var(--color-main);
	cursor: pointer;
}

.grille div:nth-child(2){
	height:calc(50% - 1.75vh);
	position: relative;
}

.grille div:nth-child(2) img{
	height:100%;
	min-height: 100%;
	max-height: 100%;
	position: absolute;
	bottom: 0;
	right: 0;
	display: none;
	opacity: 0;
  	transition: opacity 0.5s ease;
}

.grille div:nth-child(2) img.active{
  	display: block;
  	opacity: 1;
}


@media screen and (max-width: 768px) {

.grille div:nth-child(1){
	width: 100%;
	z-index: 1;
	height: 100%;
}

}

